# Generated by Django 3.2.7 on 2022-01-01 16:15

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('telegram', '0009_advancedbot_advancedbotadmin_advancedbotgroup_20211231_0919'),
    ]

    operations = [
        migrations.AddField(
            model_name='advancedbotgroup',
            name='admin',
            field=models.BooleanField(default=False),
        ),
        migrations.AlterField(
            model_name='advancedbotadmin',
            name='bot',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='admins', to='telegram.advancedbot'),
        ),
    ]
